* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-size: 62.5%;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

body {
    width: 100%;
    height: 100%;
}
.section9 {
    margin-top: -14%;
}
img {
    width: 100%;
    height: auto;
}

a {
    text-decoration: none;
}

p{
    font-size: 1.3rem;
}

.fixed-menu {
    position: fixed;
    top: 50%;
    transform: translateY(-50%);
    left: 7%;
    max-width: 34rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 5;
}

.fixed-bg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: url(../pcimg/pc_bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    z-index: -1;
}

main {
    z-index: 3;
    position: relative;
    max-width: 40rem;
    margin: 0 auto;
    background: url(../images/sp_bg.png);
    background-size: 100%; 
    background-color: #fff;
}

.container {
    max-width: 72rem;
    margin: 0 auto;
    padding: 0 5%;
}

.flex {
    display: flex;
}

.flex-column {
    flex-direction: column;
}

.flex-center {
    justify-content: center;
    align-items: center;
}

.gap2 {
    gap: 2rem;
}

.mt1 {
    margin-top: 1rem;
}

.mt2 {
    margin-top: 2rem;
}

.mt3 {
    margin-top: 3rem;
}

.mt4 {
    margin-top: 4rem;
}

.mt5 {
    margin-top: 5rem;
}

.mtb {
    margin: 5.2rem 0;
}

.mtbs {
    margin: 3rem 0;
}
.mtbs2 {
    margin: 3rem 0 0rem;
}

.bg-white,
.bg-white-abs {
    position: relative;
    padding: 3rem 1rem;
}

.bg-white *,
.bg-white-abs * {
    position: relative;
    z-index: 1;
}

.bg-white-abs img.scaledimg {
    position: relative;
    transform: scale(1.06) translate(-10px, -12px);
}

.bg-white::before {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
    width: 100%;
    /*height: 102%;*/
    height: 100%;
    background-color: #fff;
    z-index: 0;
}

.bg-white-abs::before {
    content: "";
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
    width: 100%;
    height: 100%;
    border-radius: 10px;
    background-color: #fff;
    z-index: 0;
}

section {
    width: 100%;
}

.br-line {
    width: 100%;
}

.br-line img {
    width: 100%;
    height: auto;
    object-fit: cover;
}

.btns-5grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 1rem;
    margin-top: 1.5rem;
    align-items: end;
}

.w60 {
    width: 60%;
}

p.font3 {
    font-size: 1.8rem;
    line-height: 1.5;
    text-decoration: none;
    text-align: center;
    color: #333 !important;
}

.mtminus {
    margin-top: -1rem;
}

.pb5 {
    padding-bottom: 5rem;
}
.pb8 {
    padding-bottom: 8rem;
}

.pb2 {
    padding-bottom: 1.8rem !important;
}
.pt4{
    padding-top: 4rem;
}

.flex-2 {
    display: flex;
    gap: 1rem;
}

.flex-2 img {
    flex: 1;
    width: 47%;
}

.w20 {
    width: 20%;
}

h3 {
    font-size: 1.9rem;
}

.pos-absolute {
    position: absolute;
}

.pos-relative {
    position: relative;
}

.js-accordion {
    overflow: hidden;
    transition: height .3s ease-in;
}

.flex-2 a {
    flex: 1;
    width: 47%;
}

.flex-2 a img {
    width: 100%;
    height: auto;
}

.pb3 {
    padding-bottom: 2.6rem !important;
}
.pb4 {
    padding-bottom: 4rem;
}

.mb1 {
    margin-bottom: 1rem;
}
.mb2 {
    margin-bottom: 2rem;
}
.mb3 {
    margin-bottom: 3rem;
}
.mb4 {
    margin-bottom: 4rem;
}

.mt2 {
    margin-top: 2rem;
}

.backtotop a {
    opacity: 1 !important;
    background-color: transparent !important;
}

.backtotop a img {
    width: 60% !important;
}


.gap1 {
    gap: 1rem;
}

.text-center {
    text-align: center;
    padding: 0 0 20px;
}

.text-center2 {
    padding-top: 30px;
}

.bg-area {
    padding: 0 4%;
    background-image: url(../images/sp_sec1_btn_bg.png);
    background-size: 100% 65%;
    /*auto 50%*/
    background-position: bottom;
    background-repeat: no-repeat;
    /* 繰り返し防止 */
}
.bg-btn,
.bg-btn-big{
    width: 100%;
    position: relative;
}
.bg-btn::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
    width: calc(100% + 2rem);
    height: 17rem;
    background-image: url(../images/sp_sec7_set1_img6.png);
    background-size: 100% 65%;
    background-repeat: no-repeat;
}
.bg-btn-big::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
    width: calc(100% + 2rem);
    height: 12.4rem;
    background-image: url(../images/sp_sec7_set1_img6.png);
    background-size: 100% 65%;
    background-repeat: no-repeat;
}
.img-mtlarge{
    display: inline-block;
    margin-top: 6rem;
}

.text-center a {
    text-decoration: underline !important;
}

.pd04 {
    padding: 0 4%;
}
.pd06 {
    padding: 0 6%;
}

.pb7 {
    padding-bottom: 7rem;
}

.container-relative {
    position: relative;
}

.btn-absolute {
    width: 80%;
    position: absolute;
    top: 68%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.mv-txt {
    width: 85%;
    margin: 2rem auto 0rem;
}


header .mdGHD04Logo>img {
    width: 100px !important;
}
.youtube-div{
    aspect-ratio: 9/16;
}
.youtube-div iframe{
    width: 100%;
    height: 100%;
}

.pos-absolut_black{
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
}
.pd05 {
    padding: 0 4%;
    background-image: url(../images/sp_sec7_set1_img6.png);
    background-size: 100% 65%;
    background-position: bottom;
    background-repeat: no-repeat;
}
.w80{
    display: block;
    width: 80%;
    margin: 0 auto;
}
.w90{
    display: block;
    width: 90%;
    margin: 0 auto;
}
.footer-text-cc {
    background: #fff;
    padding: 5rem 2rem 5rem 2rem;
    margin-top: 0rem;
}
.txt-fff{
    color: #fff;
    text-align: center;
}